
import Foundation

class SqlClient: NSObject {
    
    static let shared = SqlClient()
    
    let DB:FMDatabase = FMDatabase(path: "\(NSSearchPathForDirectoriesInDomains(.documentDirectory, .userDomainMask, true)[0] as String)/contact.db")
    let DBQue = FMDatabaseQueue(path: "\(NSSearchPathForDirectoriesInDomains(.documentDirectory, .userDomainMask, true)[0] as String)/contact.db")
}

